{
    "assets": [
        {
            "name": "QUESTMENU:background",
            "type": 1,
            "path": "./Assets/Sprites/HUD/QuestMenu/Mission1.png"
        },
        {
            "name": "QUESTMENU:buttonPlaceHolder",
            "type": 6,
            "path": "./Assets/Sprites/HUD/InventoryMenu/Backgrounds/ItemBackground/ItemBackground.texanim"
        },
        {
            "name": "QUESTMENU:buttonPlaceHolder2",
            "type": 6,
            "path": "./Assets/Sprites/ButtonSample.texanim"
        },
        {
            "name": "QUESTMENU:fontPlaceHolder",
            "type": 5,
            "path": "./Assets/Fonts/Conthrax-SemiBold.otf"
        }
    ]
}